body{
    font-family: 'Eurostile LT Std', sans-serif;
}

.card-login{
    width: 360px;
}

.login-header{
    background-color:#ff7f2a; 
    font-weight:bolder;
    font-size: 40px;
    border-bottom: 1rem solid;
}

.login-btn{
    background-color:black;
    border-color: black;
}

.login-btn:hover{
    background-color:#0a58ca;
    border-color: #0a58ca;
}


/* width */
::-webkit-scrollbar {
    width: 5px;
    padding-right:3px;
  }
  
/* Track */
::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px rgb(255, 72, 0); 
border-radius: 10px;
padding-right:3px;
}

/* Handle */
::-webkit-scrollbar-thumb {
background: rgb(0, 0, 0); 
border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: gray; 
}